LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
ShadowFormat Struct Referencepublished

describes the settings of a cell shadow. More...

`import"ShadowFormat.idl";`

## Public Attributes
com::sun::star::table::ShadowLocation | Location
| contains the location of the shadow. More...
short | ShadowWidth
| contains the size of the shadow. More...
boolean | IsTransparent
| is `TRUE`, if shadow is transparent. More...
com::sun::star::util::Color | Color
| contains the color value of the shadow. More...

## Detailed Description

describes the settings of a cell shadow.

## Member Data Documentation

## ◆ Color

com::sun::star::util::Color Color

contains the color value of the shadow.

## ◆ IsTransparent

boolean IsTransparent

is `TRUE`, if shadow is transparent.

## ◆ Location

com::sun::star::table::ShadowLocation Location

contains the location of the shadow.

## ◆ ShadowWidth

short ShadowWidth

contains the size of the shadow.

The documentation for this struct was generated from the following file:

- com/sun/star/table/ShadowFormat.idl